<?php
class Contact extends AppModel{
    var $name = 'Contact';
	var $useTable = 'contacts';
	var $primaryKey = 'id';
	function getList(){
		return $this->find('all', array('conditions' => array('status' => '0') ,'order'=>array('id DESC')));
		
	}
	
	function getSpecificInfo($id){
		return $this->find('all', array('conditions'=>array('id'=>$id)));
	}
}
?>